<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Purpose: Overlay file used to overrule some of the default preferences
-->
<preferences>
  <category name="#Custom#.General">
    <category_description></category_description>
    <preference name="TC_customization_libraries" type="String" array="true" disabled="false">
      <preference_description>No custom dlls</preference_description>
      <context name="Teamcenter">
      </context>
    </preference>
  </category>
</preferences>
